.TH "alatZaAnalitiku/src/main.cpp" 3 "AlatZaAnalitiku" \" -*- nroff -*-
.ad l
.nh
.SH NAME
alatZaAnalitiku/src/main.cpp
.SH SYNOPSIS
.br
.PP
\fR#include 'dynamicui\&.h'\fP
.br
\fR#include <QApplication>\fP
.br
\fR#include <QTextStream>\fP
.br
\fR#include <QDebug>\fP
.br
\fR#include <QString>\fP
.br
\fR#include 'fileimportwindow\&.h'\fP
.br

.SS "Functions"

.in +1c
.ti -1c
.RI "int \fBmain\fP (int argc, char *argv[])"
.br
.in -1c
.SH "Function Documentation"
.PP 
.SS "int main (int argc, char * argv[])"

.SH "Author"
.PP 
Generated automatically by Doxygen for AlatZaAnalitiku from the source code\&.
